<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="47e3e366-6c6f-4d58-936d-e2c777d5248c" name="Changes" comment="引江济太填报模块更新">
      <change afterPath="$PROJECT_DIR$/.trae/specs/yjjt-statistics/checklist.md" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.trae/specs/yjjt-statistics/spec.md" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.trae/specs/yjjt-statistics/tasks.md" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-admin/src/main/java/com/goldenwater/web/controller/yjjt/YjjtFileController.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-admin/src/main/java/com/goldenwater/web/controller/yjjt/YjjtStationController.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-admin/src/main/java/com/goldenwater/web/controller/yjjt/YjjtStatisticsController.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/domain/YjjtDailyStatistics.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/domain/YjjtStation.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/domain/YjjtStatisticsDTO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/domain/YjjtYearlyDataStatistics.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/domain/YjjtYearlyStatistics.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/mapper/YjjtStationMapper.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/mapper/YjjtStatisticsMapper.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/service/IYjjtFileService.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/service/IYjjtStationService.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/service/IYjjtStatisticsService.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/service/impl/YjjtFileServiceImpl.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/service/impl/YjjtStationServiceImpl.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/service/impl/YjjtStatisticsServiceImpl.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/src/main/resources/mapper/yjjt/YjjtStationMapper.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-gx/src/main/resources/mapper/yjjt/YjjtStatisticsMapper.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-ui/src/views/yjjtgl/file/index.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-ui/src/views/yjjtgl/station/index.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-ui/src/views/yjjtgl/statistics/index.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/gw-ui/src/views/yjjtgl/stcdtongji/index.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.mybatis/index.json" beforeDir="false" afterPath="$PROJECT_DIR$/.mybatis/index.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/docs/init-yjjt-report-menu.sql" beforeDir="false" afterPath="$PROJECT_DIR$/docs/init-yjjt-report-menu.sql" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/domain/YjjtFile.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/domain/YjjtFile.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/mapper/YjjtFileMapper.java" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/java/com/goldenwater/yjjt/mapper/YjjtFileMapper.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-gx/src/main/resources/mapper/yjjt/YjjtFileMapper.xml" beforeDir="false" afterPath="$PROJECT_DIR$/gw-gx/src/main/resources/mapper/yjjt/YjjtFileMapper.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-ui/src/api/yjjt/file.js" beforeDir="false" afterPath="$PROJECT_DIR$/gw-ui/src/api/yjjt/file.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-ui/src/api/yjjt/station.js" beforeDir="false" afterPath="$PROJECT_DIR$/gw-ui/src/api/yjjt/station.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-ui/src/api/yjjt/statistics.js" beforeDir="false" afterPath="$PROJECT_DIR$/gw-ui/src/api/yjjt/statistics.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-ui/src/views/yjjtgl/sl/index.vue" beforeDir="false" afterPath="$PROJECT_DIR$/gw-ui/src/views/yjjtgl/sl/index.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/gw-ui/src/views/yjjtgl/sz/index.vue" beforeDir="false" afterPath="$PROJECT_DIR$/gw-ui/src/views/yjjtgl/sz/index.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/sql/init-schema.sql" beforeDir="false" afterPath="$PROJECT_DIR$/sql/init-schema.sql" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Vue Composition API Component" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 6
}</component>
  <component name="ProjectId" id="3GilXgVLebSonpSTBqbmHOkX2Tj" />
  <component name="ProjectViewState">
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "Maven.tba-gx [clean].executor": "Run",
    "Maven.tba-gx [package].executor": "Run",
    "RequestMappingsPanelOrder0": "0",
    "RequestMappingsPanelOrder1": "1",
    "RequestMappingsPanelWidth0": "75",
    "RequestMappingsPanelWidth1": "75",
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "Spring Boot.GoldenwaterApplication.executor": "Debug",
    "git-widget-placeholder": "master",
    "kotlin-language-version-configured": "true",
    "last_opened_file_path": "D:/guochan/tba-gx-guochan/gw-admin/src/main/resources/excel",
    "node.js.detected.package.eslint": "true",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "node.js.selected.package.tslint": "(autodetect)",
    "nodejs_package_manager_path": "npm",
    "project.structure.last.edited": "Modules",
    "project.structure.proportion": "0.0",
    "project.structure.side.proportion": "0.0",
    "ts.external.directory.path": "C:\\Program Files\\JetBrains\\IntelliJ IDEA 2023.3\\plugins\\javascript-impl\\jsLanguageServicesImpl\\external",
    "vue.rearranger.settings.migration": "true"
  },
  "keyToStringList": {
    "vue.recent.templates": [
      "Vue Composition API Component"
    ]
  }
}]]></component>
  <component name="ReactorSettings">
    <option name="notificationShown" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\guochan\tba-gx-guochan\gw-admin\src\main\resources\excel" />
      <recent name="D:\guochan\tba-gx-guochan" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="D:\guochan\tba-gx-guochan\gw-ui\src\views\yjjtgl\statistics" />
      <recent name="D:\guochan\tba-gx-guochan\gw-admin\src\main\resources\excel\gx" />
      <recent name="D:\guochan\tba-gx-guochan\gw-admin\src\main\resources\excel\xaj" />
      <recent name="D:\guochan\tba-gx-guochan\gw-admin\src\main\resources\excel\yjjt" />
      <recent name="D:\guochan\tba-gx-guochan\gw-admin\src\main\resources\excel" />
    </key>
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="com.goldenwater.yjjt.domain" />
      <recent name="com.goldenwater.common.core.domain.entity" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="GoldenwaterApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" nameIsGenerated="true">
      <option name="FRAME_DEACTIVATION_UPDATE_POLICY" value="UpdateClassesAndResources" />
      <module name="gw-admin" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.goldenwater.GoldenwaterApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="47e3e366-6c6f-4d58-936d-e2c777d5248c" name="Changes" comment="" />
      <created>1784462311611</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1784462311611</updated>
      <workItem from="1784462313263" duration="15807000" />
      <workItem from="1784552169374" duration="108000" />
      <workItem from="1784552288431" duration="1576000" />
      <workItem from="1784554052352" duration="251000" />
      <workItem from="1784555601774" duration="9332000" />
      <workItem from="1784612620123" duration="5387000" />
      <workItem from="1784769763049" duration="14652000" />
      <workItem from="1784859695139" duration="17091000" />
    </task>
    <task id="LOCAL-00001" summary="gengxin">
      <option name="closed" value="true" />
      <created>1784527597126</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1784527597126</updated>
    </task>
    <task id="LOCAL-00002" summary="前端页面更新">
      <option name="closed" value="true" />
      <created>1784553778997</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1784553778997</updated>
    </task>
    <task id="LOCAL-00003" summary="更新模块信息">
      <option name="closed" value="true" />
      <created>1784595684434</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1784595684434</updated>
    </task>
    <task id="LOCAL-00004" summary="污染物信息查看功能">
      <option name="closed" value="true" />
      <created>1784603991272</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1784603991272</updated>
    </task>
    <task id="LOCAL-00005" summary="数据展示宽度更新">
      <option name="closed" value="true" />
      <created>1784681836473</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1784681836473</updated>
    </task>
    <task id="LOCAL-00006" summary="水利工程运行管理系统">
      <option name="closed" value="true" />
      <created>1784785388499</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1784785388499</updated>
    </task>
    <task id="LOCAL-00007" summary="引江济太填报模块更新">
      <option name="closed" value="true" />
      <created>1784858580811</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1784858580811</updated>
    </task>
    <option name="localTasksCounter" value="8" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.History.Properties">
    <option name="COLUMN_ID_ORDER">
      <list>
        <option value="Default.Root" />
        <option value="Default.Author" />
        <option value="Default.Date" />
        <option value="Default.Subject" />
        <option value="Space.CommitStatus" />
      </list>
    </option>
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="gengxin" />
    <MESSAGE value="前端页面更新" />
    <MESSAGE value="更新模块信息" />
    <MESSAGE value="污染物信息查看功能" />
    <MESSAGE value="数据展示宽度更新" />
    <MESSAGE value="水利工程运行管理系统" />
    <MESSAGE value="引江济太填报模块更新" />
    <option name="LAST_COMMIT_MESSAGE" value="引江济太填报模块更新" />
  </component>
</project>